{% extends 'Admin/admin.html.twig' %}

{% block extraTitle %}
- Gestion du site
{% endblock %}

{% block adminContent %}
    <div>
        <a href="{{ path("adminLoadGameData") }}" onmouseover="showHintMsg(this,'Mettre à jour les données de jeu')" onmouseout="hideHint()">
            <img src="{{ asset('img/icons/a_res.png') }}">
        </a>
        {# Toggle maintenance #}
        {# send message to all? #}
        {# update the news #}
    </div>
    <br>
{% endblock %}


